 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/5a8a07d7/3871908/images/325bf1f1-fe51-47c3-8667-115244b7ca981.jpg");
  background-position: 50% 38.41%;
}

.u-section-1 .u-sheet-1 {
  min-height: 825px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 4.5rem;
  margin-top: 305px;
  margin-left: 56px;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 22px auto 0 56px;
}

.u-section-1 .u-line-1 {
  width: 367px;
  transform-origin: right center 0px;
  margin: -15px auto 60px 435px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1 .u-line-1 {
    height: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 20px;
    margin-left: 353px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 183px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 82px;
    margin-left: 0;
  }

  .u-section-1 .u-line-1 {
    width: 218px;
    margin: 82px 0 3px auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.89474rem;
    margin-top: 32px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 0;
  }

  .u-section-1 .u-line-1 {
    width: 122px;
    margin-top: -9px;
    margin-right: 16px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 920px;
}

.u-section-2 .u-text-1 {
  font-size: 3.61111rem;
  text-transform: none;
  font-weight: 700;
  margin: 73px auto 0 calc(((100% - 1200px) / 2) + 22px);
}

.u-section-2 .u-shape-1 {
  height: 449px;
  background-image: none;
  margin-top: 342px;
  margin-bottom: 0;
}

.u-section-2 .u-list-1 {
  width: 1200px;
  margin: -759px auto 32px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 50% 50%;
  grid-gap: 0px 0px;
  min-height: 590px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 381px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 381px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin-left: 0;
  margin-top: 20px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1042px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 120px;
    margin-left: 77px;
    margin-right: 77px;
  }

  .u-section-2 .u-list-1 {
    width: 1199px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 1200px) / 2) + 1px);
  }

  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1794px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 130px;
  }

  .u-section-2 .u-shape-1 {
    height: 735px;
    margin-top: 334px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-top: -1023px;
    margin-bottom: 32px;
    margin-left: calc(((100% - 1200px) / 2) + 240px);
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 466px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 466px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1508px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 66px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 224px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
    margin-top: -935px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1268px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 367px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 367px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1240px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: 60px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: 0;
  }

  .u-section-2 .u-shape-1 {
    height: 643px;
    margin-top: 159px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: -787px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1134px;
  }

  .u-section-2 .u-image-1 {
    height: 226px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 226px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
  min-height: 720px;
}

.u-section-3 .u-shape-1 {
  height: 212px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-1 {
  width: 1200px;
  margin: -212px auto 40px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 50% 50%;
  grid-gap: 0px 0px;
  min-height: 590px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 381px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  margin: 19px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 23px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: 381px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  margin: 19px auto 0 0;
}

.u-section-3 .u-text-4 {
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 1199px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1510px;
  }

  .u-section-3 .u-shape-1 {
    height: 776px;
    margin-top: 277px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-top: -1052px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 466px;
  }

  .u-section-3 .u-image-2 {
    height: 466px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1252px;
  }

  .u-section-3 .u-shape-1 {
    height: 668px;
    margin-top: 201px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-top: -869px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 367px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 367px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1048px;
  }

  .u-section-3 .u-shape-1 {
    height: 620px;
    margin-top: 133px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: -753px;
    margin-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 226px;
  }

  .u-section-3 .u-image-2 {
    height: 226px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1144px;
}

.u-section-4 .u-text-1 {
  margin: 55px auto 0;
}

.u-section-4 .u-gallery-1 {
  width: 1140px;
  height: 900px;
  margin: 47px auto 60px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-14 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-15 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-16 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-16 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-17 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-17 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-18 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-18 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-19 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-19 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-20 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-20 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-21 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-21 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-22 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-22 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-23 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-23 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-24 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-24 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-25 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-25 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-26 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-26 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-27 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-27 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-28 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-28 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-29 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-29 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-30 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-30 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-31 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-31 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-32 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-32 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-thumbnails-1 {
  padding-left: 10px;
}

.u-section-4 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-12 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-13 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-14 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-15 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-16 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-17 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-18 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-19 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-20 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-21 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-22 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-23 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-24 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-25 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-26 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-27 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-28 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-29 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-30 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-31 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-32 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 13px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 120px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-carousel-thumbnail-1 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-10 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-11 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-12 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-13 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-14 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-15 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-16 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-17 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-18 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-19 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-20 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-21 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-22 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-23 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-24 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-25 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-26 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-27 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-28 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-29 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-30 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-31 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-32 {
    width: 26px;
    height: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-gallery-1 {
    width: 720px;
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-10 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-11 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-12 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-13 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-14 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-15 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-16 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-17 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-18 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-19 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-20 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-21 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-22 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-23 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-24 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-25 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-26 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-27 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-28 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-29 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-30 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-31 {
    width: 13px;
    height: 13px;
  }

  .u-section-4 .u-carousel-thumbnail-32 {
    width: 13px;
    height: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-gallery-1 {
    width: 540px;
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-10 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-11 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-12 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-13 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-14 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-15 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-16 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-17 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-18 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-19 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-20 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-21 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-22 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-23 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-24 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-25 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-26 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-27 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-28 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-29 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-30 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-31 {
    width: 7px;
    height: 7px;
  }

  .u-section-4 .u-carousel-thumbnail-32 {
    width: 7px;
    height: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: 30px;
    height: 278px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-10 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-11 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-12 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-13 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-14 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-15 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-16 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-17 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-18 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-19 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-20 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-21 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-22 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-23 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-24 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-25 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-26 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-27 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-28 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-29 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-30 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-31 {
    width: 1px;
    height: 1px;
  }

  .u-section-4 .u-carousel-thumbnail-32 {
    width: 1px;
    height: 1px;
  }
} .u-section-5 {
  min-height: 751px;
}

.u-section-5 .u-group-1 {
  width: 469px;
  min-height: 441px;
  height: auto;
  background-image: none;
  margin: 155px auto 155px calc(((100% - 1920px) / 2) + 55px);
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 26px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  margin: 0 55px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    width: 457px;
    margin-left: calc(((100% - 1199px) / 2) + 55px);
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    width: 350px;
    margin-left: calc(((100% - 720px) / 2) + 55px);
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 866px;
  }

  .u-section-5 .u-group-1 {
    width: 482px;
    margin-top: 270px;
    margin-right: calc(((100% - 1920px) / 2) + 694px);
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 588px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 197px);
    min-height: 209px;
    margin: 309px auto 60px 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.10526rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.736842rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.736842rem;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.736842rem;
  }
}